| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Static Public Attributes | List of all members
gyans.models.CommentAdmin Class Reference
Inheritance diagram for gyans.models.CommentAdmin:

## Static Public Attributes
tuple | list_display = ('comment_text', 'author', 'date_created')
tuple | list_filter = ('date_created', 'author')

## Detailed Description

    Model representing Comment admin for superuser.

## Member Data Documentation

## ◆ list_display

tuple gyans.models.CommentAdmin.list_display = ('comment_text', 'author', 'date_created')
| static

## ◆ list_filter

tuple gyans.models.CommentAdmin.list_filter = ('date_created', 'author')
| static

The documentation for this class was generated from the following file:

- IITKaGyan/gyans/models.py